span[data-id="edit_close"] {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    pointer-events: none !important;
}


.Icon__icon commonStyle__positionRel commonStyle__verticalMiddle Icon__small Icon__greyShade70 Icon__hoverbrand{
   display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}

div.ticket_duedate,
div.Info__infoList.ticket_duedate {
    display: none !important;
}


.ticket_assigneeid{
   display: none !important;
}

.banner {
 background:#c62828 !important;
 background-color:#FFF4CC !important;
            color:#7A5C00 !important;
            padding:15px 20px;
            text-align:center;
            font-family:Arial, sans-serif;
            font-size:14px;
            width:100%;
            display:block;" 
}
.TicketListItem_assignee{
  display: none !important;
}
.Avatar__avatarImg{
    display: none !important;
}

